python-atpublic

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
405
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

complete
2019-12-30 22:46:40
ca-certificates
2018.2.22-70.0.el7_5
2019.2.32-76.el7_7
4
nss
3.44.0-4.el7
3.44.0-7.el7_7
4
nss-softokn-freebl
3.44.0-5.el7
3.44.0-8.el7_7
4
curl
7.29.0-54.el7
7.29.0-54.el7_7.1
4
libmount
2.23.2-61.el7
2.23.2-61.el7_7.1
4
nss-sysinit
3.44.0-4.el7
3.44.0-7.el7_7
B
libuuid
2.23.2-61.el7
2.23.2-61.el7_7.1
B
nss-util
3.44.0-3.el7
3.44.0-4.el7_7
B
nss-tools
3.44.0-4.el7
3.44.0-7.el7_7
B
kernel-headers
3.10.0-1062.4.1.el7
3.10.0-1062.9.1.el7
B
libblkid
2.23.2-61.el7
2.23.2-61.el7_7.1
B
nss-softokn
3.44.0-5.el7
3.44.0-8.el7_7
B
libcurl
7.29.0-54.el7
7.29.0-54.el7_7.1
B
libsmartcols
2.23.2-61.el7
2.23.2-61.el7_7.1
B
util-linux
2.23.2-61.el7
2.23.2-61.el7_7.1
B
complete
2019-10-24 12:00:12
python-srpm-macros
3-31.el7
3-32.el7
1
python-rpm-macros
3-31.el7
3-32.el7
2
python3-rpm-macros
3-31.el7
3-32.el7
2
device-mapper
7:1.02.158-2.el7
7:1.02.158-2.el7_7.2
B
procps-ng
3.3.10-26.el7
3.3.10-26.el7_7.1
B
device-mapper-libs
7:1.02.158-2.el7
7:1.02.158-2.el7_7.2
B
systemd
219-67.el7_7.1
219-67.el7_7.2
B
binutils
2.27-41.base.el7
2.27-41.base.el7_7.1
B
kernel-headers
3.10.0-1062.1.2.el7
3.10.0-1062.4.1.el7
B
systemd-libs
219-67.el7_7.1
219-67.el7_7.2
B
epel-rpm-macros
7-21
7-23
B
python2-rpm-macros
3-31.el7
3-32.el7
B
python3-devel
3.6.8-10.el7
1
python-srpm-macros
3-25.el7
3-31.el7
1
python3-setuptools
39.2.0-10.el7
1
python-rpm-macros
3-25.el7
3-31.el7
2
python3-rpm-generators
6-2.el7
2
python3
3.6.8-10.el7
2
python3-libs
3.6.8-10.el7
2
python3-rpm-macros
3-25.el7
3-31.el7
2
python3-pip
9.0.3-5.el7
3
libtirpc
0.2.4-0.16.el7
3
krb5-libs
1.15.1-37.el7_6
1.15.1-37.el7_7.2
4
python2-rpm-macros
3-25.el7
3-31.el7
B
python36-setuptools
39.2.0-3.el7
python36-libs
3.6.8-1.el7
epel-release
7-11
7-12
B
patch
2.7.1-11.el7
2.7.1-12.el7_7
B
kernel-headers
3.10.0-1062.el7
3.10.0-1062.1.2.el7
B
python36-devel
3.6.8-1.el7
python36
3.6.8-1.el7
tzdata
2019b-1.el7
2019c-1.el7
B
bash
4.2.46-31.el7
4.2.46-33.el7
2
redhat-rpm-config
9.1.0-87.el7
9.1.0-88.el7
2
readline
6.2-10.el7
6.2-11.el7
3
rpm
4.11.3-35.el7
4.11.3-40.el7
3
glibc
2.17-260.el7_6.6
2.17-292.el7
3
openssl-libs
1:1.0.2k-16.el7_6.1
1:1.0.2k-19.el7
3
glib2
2.56.1-4.el7_6
2.56.1-5.el7
3
coreutils
8.22-23.el7
8.22-24.el7
3
nss-softokn-freebl
3.36.0-5.el7_5
3.44.0-5.el7
4
nss
3.36.0-7.1.el7_6
3.44.0-4.el7
4
libstdc++
4.8.5-36.el7_6.2
4.8.5-39.el7
4
audit-libs
2.8.4-4.el7
2.8.5-4.el7
4
elfutils-libelf
0.172-2.el7
0.176-2.el7
4
libgcc
4.8.5-36.el7_6.2
4.8.5-39.el7
4
rpm-libs
4.11.3-35.el7
4.11.3-40.el7
4
libcom_err
1.42.9-13.el7
1.42.9-16.el7
4
curl
7.29.0-51.el7
7.29.0-54.el7
4
libmount
2.23.2-59.el7_6.1
2.23.2-61.el7
4
libdb-utils
5.3.21-24.el7
5.3.21-25.el7
4
libcap
2.22-9.el7
2.22-10.el7
4
glibc-common
2.17-260.el7_6.6
2.17-292.el7
4
libdb
5.3.21-24.el7
5.3.21-25.el7
4
elfutils-libs
0.172-2.el7
0.176-2.el7
B
systemd
219-62.el7_6.7
219-67.el7_7.1
B
kmod
20-23.el7
20-25.el7
B
libuuid
2.23.2-59.el7_6.1
2.23.2-61.el7
B
libsmartcols
2.23.2-59.el7_6.1
2.23.2-61.el7
B
glibc-devel
2.17-260.el7_6.6
2.17-292.el7
B
make
1:3.82-23.el7
1:3.82-24.el7
B
libgomp
4.8.5-36.el7_6.2
4.8.5-39.el7
B
kmod-libs
20-23.el7
20-25.el7
B
device-mapper-libs
7:1.02.149-10.el7_6.8
7:1.02.158-2.el7
B
cpp
4.8.5-36.el7_6.2
4.8.5-39.el7
B
shadow-utils
2:4.1.5.1-25.el7_6.1
2:4.6-5.el7
B
nss-tools
3.36.0-7.1.el7_6
3.44.0-4.el7
B
epel-rpm-macros
7-19
7-21
B
nss-sysinit
3.36.0-7.1.el7_6
3.44.0-4.el7
B
libstdc++-devel
4.8.5-36.el7_6.2
4.8.5-39.el7
B
elfutils-default-yama-scope
0.172-2.el7
0.176-2.el7
B
nss-softokn
3.36.0-5.el7_5
3.44.0-5.el7
B
procps-ng
3.3.10-23.el7
3.3.10-26.el7
B
tzdata
2019a-1.el7
2019b-1.el7
B
diffutils
3.3-4.el7
3.3-5.el7
B
dracut
033-554.el7
033-564.el7
B
systemd-libs
219-62.el7_6.7
219-67.el7_7.1
B
gcc-c++
4.8.5-36.el7_6.2
4.8.5-39.el7
B
elfutils
0.172-2.el7
0.176-2.el7
B
lz4
1.7.5-2.el7
1.7.5-3.el7
B
binutils
2.27-34.base.el7
2.27-41.base.el7
B
nspr
4.19.0-1.el7_5
4.21.0-1.el7
B
kpartx
0.4.9-123.el7
0.4.9-127.el7
B
gdb
7.6.1-114.el7
7.6.1-115.el7
B
nss-util
3.36.0-1.1.el7_6
3.44.0-3.el7
B
cryptsetup-libs
2.0.3-3.el7
2.0.3-5.el7
B
libssh2
1.4.3-12.el7_6.2
1.8.0-3.el7
B
unzip
6.0-19.el7
6.0-20.el7
B
util-linux
2.23.2-59.el7_6.1
2.23.2-61.el7
B
gcc
4.8.5-36.el7_6.2
4.8.5-39.el7
B
patch
2.7.1-10.el7_5
2.7.1-11.el7
B
libblkid
2.23.2-59.el7_6.1
2.23.2-61.el7
B
rpm-build-libs
4.11.3-35.el7
4.11.3-40.el7
B
glibc-headers
2.17-260.el7_6.6
2.17-292.el7
B
nss-pem
1.0.3-5.el7_6.1
1.0.3-7.el7
B
libcurl
7.29.0-51.el7
7.29.0-54.el7
B
kernel-headers
3.10.0-957.21.3.el7
3.10.0-1062.el7
B
rpm-build
4.11.3-35.el7
4.11.3-40.el7
B
device-mapper
7:1.02.149-10.el7_6.8
7:1.02.158-2.el7
B
python-libs
2.7.5-80.el7_6
2.7.5-86.el7
B
2019-08-11 08:08:51
Package dependencies resolved successfuly
2019-08-11 07:50:54
Package resolution failed
  • No package found for: python36-setuptools
  • Problem: conflicting requests
    - nothing provides /usr/bin/python3.6 needed by python36-nose2-0.6.5-6.el7.noarch
    - nothing provides python36-setuptools needed by python36-nose2-0.6.5-6.el7.noarch
    - nothing provides python(abi) = 3.6 needed by python36-nose2-0.6.5-6.el7.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.6 needed by python36-flufl-testing-0.4-6.el7.noarch
  • No package found for: python36-devel >= 3.4
python-srpm-macros
3-24.el7
3-25.el7
1
python3-rpm-macros
3-24.el7
3-25.el7
2
python-rpm-macros
3-24.el7
3-25.el7
2
python2-rpm-macros
3-24.el7
3-25.el7
B
kernel-headers
3.10.0-957.21.2.el7
3.10.0-957.21.3.el7
B
python-libs
2.7.5-79.el7_6
2.7.5-80.el7_6
B
No dependency changes
Previous history